
QGIS Application - Bug report #147

Labels not displayed for GRASS vector layers

2006-06-17 09:21 PM - Gary Sherman

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10206

Description

When turning on labels for GRASS vector layers, the default word "Label" is displayed instead of the value of the selected label field. The

attributes are present and displayed when using the Identify tool.

History

#1 - 2006-06-26 01:44 AM - amagine-telus-net -

Mac OSX.4.6 --  

I am having very similar problem, except with an imported .shp/.dbf layer.

Attributes are present. -- Mars

#2 - 2006-08-10 04:47 AM - anonymous -

- Resolution set to fixed

- Status changed from Open to Closed

I cannot reproduce this. You can reopen the ticket if 

you can still reproduce the problem. In that case please 

specify better if it happens with all data sets or just on

some special conditions.

Radim

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
